### Method

# Gimp VectorLayer get_enable_stroke

since: 3.2

#### Declaration [src]

    gboolean
    gimp_vector_layer_get_enable_stroke (
      GimpVectorLayer* layer
    )

#### Description [src]

Check if stroke is enabled in the vector layer.

This procedure checks if stroke is enabled in the specified vector layer.

Available since: 3.2

#### Return value

Type: `gboolean`

If the stroke is enabled on the vector layer.